[Details]
Name=Flexense DiskBoss Ultimate Portable
AppId=FlexenseDiskBossUltimatePortable
Publisher=Flexense Ltd
Homepage=https://www.flexense.com
Category=Utilities
Description=system and performance monitoring utility.
Language=English

[Version]
PackageVersion=12.6.18.0
DisplayVersion=12.6.18

[Control]
Icons=1
Start=FlexenseDiskBossUltimatePortable.exe
